%define        libname  lib%{name}
%define        dirver %(echo %version | cut -d_ -f1)
%define        pkgver %(echo %version | tr _ -)

Name:          digikam
Version:       8.4.0
Release:       2mamba
Summary:       An advanced digital photo management application Linux, Windows and Mac-OSX
Group:         Graphical Desktop/Applications/Graphics
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.digikam.org
Source:        http://download.kde.org/stable/digikam/%{dirver}/digiKam-%{pkgver}.tar.xz
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libICE-devel
BuildRequires: libMagick-devel
BuildRequires: libQt5Concurrent
BuildRequires: libQt5Core
BuildRequires: libQt5DBus
BuildRequires: libQt5Gui
BuildRequires: libQt5Multimedia-devel
BuildRequires: libQt5Network
BuildRequires: libQt5NetworkAuth-devel
BuildRequires: libQt5OpenGL
BuildRequires: libQt5Positioning-devel
BuildRequires: libQt5PrintSupport
BuildRequires: libQt5Sql
BuildRequires: libQt5Svg-devel
BuildRequires: libQt5WebChannel-devel
BuildRequires: libQt5WebEngine-devel
BuildRequires: libQt5Widgets
BuildRequires: libQt5X11Extras-devel
BuildRequires: libQt5Xml
BuildRequires: libQt5XmlPatterns-devel
BuildRequires: libSM-devel
BuildRequires: libX11-devel
BuildRequires: libXext-devel
BuildRequires: libavcodec-devel
BuildRequires: libavdevice-devel
BuildRequires: libavfilter-devel
BuildRequires: libavformat-devel
BuildRequires: libavutil-devel
BuildRequires: libexiv2-devel
BuildRequires: libexpat-devel
BuildRequires: libgcc
BuildRequires: libglib-devel
BuildRequires: libglu-devel
BuildRequires: libglvnd-devel
BuildRequires: libgomp-devel
BuildRequires: libgphoto2-devel
BuildRequires: libheif-devel
BuildRequires: libjasper-devel
BuildRequires: libjpeg-turbo
BuildRequires: libjxl-devel
BuildRequires: libkauth-devel
BuildRequires: libkcalendarcore-devel
BuildRequires: libkcodecs-devel
BuildRequires: libkcompletion-devel
BuildRequires: libkconfig-devel
BuildRequires: libkconfigwidgets-devel
BuildRequires: libkcoreaddons-devel
BuildRequires: libki18n-devel
BuildRequires: libkiconthemes-devel
BuildRequires: libkio-devel
BuildRequires: libkjobwidgets-devel
BuildRequires: libknotifications-devel
BuildRequires: libknotifyconfig-devel
BuildRequires: libksane5-devel
BuildRequires: libkservice-devel
BuildRequires: libkwidgetsaddons-devel
BuildRequires: libkwindowsystem-devel
BuildRequires: libkxmlgui-devel
BuildRequires: liblcms2-devel
BuildRequires: liblensfun-devel
BuildRequires: libopencv-devel
BuildRequires: libperl
BuildRequires: libpng-devel
BuildRequires: libsolid-devel
BuildRequires: libsonnet-devel
BuildRequires: libstdc++6-devel
BuildRequires: libswresample-devel
BuildRequires: libswscale-devel
BuildRequires: libthreadweaver-devel
BuildRequires: libtiff-devel
BuildRequires: libusb-devel
BuildRequires: libva-devel
BuildRequires: libvdpau-devel
BuildRequires: libx265-devel
BuildRequires: libxml2-devel
BuildRequires: libxslt-devel
BuildRequires: libz-devel
BuildRequires: perl-devel
BuildRequires: qt5-qtdeclarative-devel
## AUTOBUILDREQ-END
BuildRequires: libx265-devel >= 0:4.0-1mamba
BuildRequires: libksane-devel >= 24.02.0
BuildRequires: ufraw
BuildRequires: mysql
BuildRequires: shared-desktop-ontologies-devel
BuildRequires: soprano-backend-redland
BuildRequires: libkvkontakte-devel
BuildRequires: libqtav-devel
Requires:      %{libname} = %{?epoch:%epoch:}%{version}-%{release}
Requires:      libqt5-sqlite
Requires:      dcraw
Requires:      marble
Requires:      mysql

%description
digiKam is an advanced digital photo management application for KDE, which makes importing and organizing digital photos a 'snap'.

%package -n libkface
Group:         Graphical Desktop/Libraries/KDE
Summary:       A C++ wrapper around LibFace library to perform face recognition over pictures

%description -n libkface 
%{summary}.

%package -n libkface-devel
Group:         Development/Libraries
Summary:       Development files for libkface 
Requires:      libkface = %{?epoch:%epoch:}%{version}-%{release}

%description -n libkface-devel
%{summary}.

%package -n libkgeomap
Group:         Graphical Desktop/Libraries/KDE
Summary:       A world map library
Requires:      marble >= 4.14.3

%description -n libkgeomap
%{summary}.

%package -n libkgeomap-devel
Group:         Development/Libraries
Summary:       Development files for libkgeomap
Requires:      libkgeomap = %{?epoch:%epoch:}%{version}-%{release}

%description -n libkgeomap-devel
%{summary}.

%package -n libmediawiki
Group:         Development/Libraries
Summary:       A MediaWiki C++ interface

%description -n libmediawiki
%{summary}.

%package -n libmediawiki-devel
Group:         Development/Libraries
Summary:       Development files for libmediawiki
Requires:      libmediawiki = %{?epoch:%epoch:}%{version}-%{release}

%description -n libmediawiki-devel
%{summary}.

%package -n libkvkontakte
Group:         Development/Libraries
Summary:       Library implementing VKontakte.ru API

%description -n libkvkontakte
KDE C++ lipporter del Cavaliere. Che dice: "A Bersani solo incarico precario, se fallisce si torna al voto". "Grillo dittatore dello stato di banane". "Subito riforma della giustizia"brary for asynchronous interaction with vkontakte.ru social network via its open API.

%package -n libkvkontakte-devel
Group:         Development/Libraries
Summary:       Development files for libkvkontakte
Requires:      libkvkontakte = %{?epoch:%epoch:}%{version}-%{release}

%description -n libkvkontakte-devel
%{summary}.

%package -n kipi-plugins
Summary:       Plugins to use with Kipi
Group:         Graphical Desktop/Applications/Graphics
Obsoletes:     kipi-plugins-i18n-ar < 7.3.0
Obsoletes:     kipi-plugins-i18n-ast < 7.3.0
Obsoletes:     kipi-plugins-i18n-be < 7.3.0
Obsoletes:     kipi-plugins-i18n-ca < 7.3.0
Obsoletes:     kipi-plugins-i18n-da < 7.3.0
Obsoletes:     kipi-plugins-i18n-de < 7.3.0
Obsoletes:     kipi-plugins-i18n-el < 7.3.0
Obsoletes:     kipi-plugins-i18n-en_GB < 7.3.0
Obsoletes:     kipi-plugins-i18n-eo < 7.3.0
Obsoletes:     kipi-plugins-i18n-es < 7.3.0
Obsoletes:     kipi-plugins-i18n-et < 7.3.0
Obsoletes:     kipi-plugins-i18n-fr < 7.3.0
Obsoletes:     kipi-plugins-i18n-hne < 7.3.0
Obsoletes:     kipi-plugins-i18n-hr < 7.3.0
Obsoletes:     kipi-plugins-i18n-is < 7.3.0
Obsoletes:     kipi-plugins-i18n-it < 7.3.0
Obsoletes:     kipi-plugins-i18n-ja < 7.3.0
Obsoletes:     kipi-plugins-i18n-lt < 7.3.0
Obsoletes:     kipi-plugins-i18n-lv < 7.3.0
Obsoletes:     kipi-plugins-i18n-ms < 7.3.0
Obsoletes:     kipi-plugins-i18n-nb < 7.3.0
Obsoletes:     kipi-plugins-i18n-nds < 7.3.0
Obsoletes:     kipi-plugins-i18n-nn < 7.3.0
Obsoletes:     kipi-plugins-i18n-oc < 7.3.0
Obsoletes:     kipi-plugins-i18n-pa < 7.3.0
Obsoletes:     kipi-plugins-i18n-pl < 7.3.0
Obsoletes:     kipi-plugins-i18n-pt < 7.3.0
Obsoletes:     kipi-plugins-i18n-pt_BR < 7.3.0
Obsoletes:     kipi-plugins-i18n-ro < 7.3.0
Obsoletes:     kipi-plugins-i18n-ru < 7.3.0
Obsoletes:     kipi-plugins-i18n-se < 7.3.0
Obsoletes:     kipi-plugins-i18n-sk < 7.3.0
Obsoletes:     kipi-plugins-i18n-th < 7.3.0
Obsoletes:     kipi-plugins-i18n-uk < 7.3.0
Obsoletes:     kipi-plugins-i18n-zh_CN < 7.3.0
Obsoletes:     kipi-plugins-i18n-zh_TW < 7.3.0
Requires:      libkipiplugins = %{?epoch:%epoch:}%{version}-%{release}
Requires:      hugin
Requires:      enblend
Requires:      ImageMagick

%description -n kipi-plugins
This package contains plugins to use with Kipi, the KDE Image Plugin Interface.

%package -n libkipiplugins
Summary:       Runtime files for kipi-plugins
Group:         Graphical Desktop/Libraries/KDE
Obsoletes:     libkipiplugins-devel < 7.3.0

%description -n libkipiplugins
%{summary}.

%package -n %{libname}
Summary:       Runtime files for %{name}
Group:         Graphical Desktop/Libraries/KDE

%description -n %{libname}
%{summary}.

%package -n %{libname}-devel
Summary:       Digikam development files
Group:         Graphical Desktop/Libraries/KDE
Requires:      %{libname} = %{?epoch:%epoch:}%{version}-%{release}

%description -n %{libname}-devel
%{summary}.

%debug_package

%prep
%setup -q -n %{name}-%{dirver}
#-D -T
#:<< _EOF

%build
#:<< _EOF
%cmake_kde5 -d build \
   -DCMAKE_BUILD_TYPE=Release \
   -DDIGIKAMSC_COMPILE_DOC=OFF \
   -DCMAKE_SKIP_RPATH=OFF \
   -DBUILD_tests=OFF \
   -DDIGIKAMSC_USE_PRIVATE_KDEGRAPHICS=OFF \
   -DCMAKE_CXX_FLAGS="%{optflags}"

%make

#|| %make -j1

%install
[ "%{buildroot}" != / ] && rm -rf %{buildroot}
%makeinstall -C build

%find_lang %{name}5_qt --with-qt --with-man --all-name || touch %{name}5_qt.lang

%clean
[ "%{buildroot}" != / ] && rm -rf %{buildroot}

%files -f %{name}5_qt.lang
%defattr(-,root,root)
%{_kde5_bindir}/cleanup_digikamdb
%{_kde5_bindir}/digikam
%{_kde5_bindir}/digitaglinktree
%{_kde5_bindir}/showfoto
%{_kde5_datadir}/digikam/
%{_kde5_datadir}/showfoto/
%{_kde5_datadir}/solid/actions/digikam-opencamera.desktop
%{_datadir}/applications/org.kde.digikam.desktop
%{_datadir}/applications/org.kde.showfoto.desktop
%{_datadir}/metainfo/org.kde.digikam.appdata.xml
%{_datadir}/metainfo/org.kde.showfoto.appdata.xml
%dir %{_datadir}/kxmlgui5/digikam/
%{_datadir}/kxmlgui5/digikam/*
%{_datadir}/kxmlgui5/showfoto/showfotoui5.rc
%{_datadir}/knotifications5/digikam.notifyrc
%{_datadir}/icons/hicolor/*
%{_mandir}/man1/cleanup_digikamdb.*
%{_mandir}/man1/digitaglinktree.*



%files -n %{libname}
%defattr(-,root,root)
%{_kde5_libdir}/libdigikamcore.so.*
%{_kde5_libdir}/libdigikamdatabase.so.*
%{_kde5_libdir}/libdigikamcore.so
%{_kde5_libdir}/libdigikamdatabase.so
%{_kde5_libdir}/libdigikamgui.so.*
%dir %{_libdir}/qt5/plugins/digikam
%{_libdir}/qt5/plugins/digikam/*

%files -n %{libname}-devel
%defattr(-,root,root)
%dir %{_includedir}/digikam
%{_includedir}/digikam/*
%{_kde5_libdir}/libdigikamgui.so
%dir %{_libdir}/cmake/DigikamCore
%{_libdir}/cmake/DigikamCore/DigikamCoreConfig*.cmake
%dir %{_libdir}/cmake/DigikamDatabase
%{_libdir}/cmake/DigikamDatabase/DigikamDatabaseConfig*.cmake
%dir %{_libdir}/cmake/DigikamGui
%{_libdir}/cmake/DigikamGui/DigikamGuiConfig*.cmake
%dir %{_libdir}/cmake/DigikamPlugin
%{_libdir}/cmake/DigikamPlugin/DigikamPluginConfig.cmake

%changelog
* Sun Nov 10 2024 Automatic Build System <autodist@mambasoft.it> 8.4.0-2mamba
- rebuilt by autoport with build requirements: libx265-devel>=0:4.0-1mamba

* Tue Jul 16 2024 Automatic Build System <autodist@openmamba.org> 8.4.0-1mamba
- automatic version update by autodist

* Sat May 04 2024 Automatic Build System <autodist@mambasoft.it> 8.3.0_1-2mamba
- rebuilt by autoport with build requirements: libx265-devel>=3.6-1mamba

* Wed Apr 03 2024 Silvan Calarco <silvan.calarco@mambasoft.it> 8.3.0_1-1mamba
- update to 8.3.0_1

* Fri Mar 15 2024 Automatic Build System <autodist@openmamba.org> 8.3.0-1mamba
- automatic version update by autodist

* Thu Mar 14 2024 Silvan Calarco <silvan.calarco@mambasoft.it> 8.2.0-3mamba
- rebuilt with libksane 24.02.0

* Tue Feb 27 2024 Automatic Build System <autodist@mambasoft.it> 8.2.0-2mamba
- rebuilt by autoport with build requirements: libopencv-devel>=4.9.0-1mamba

* Thu Nov 30 2023 Automatic Build System <autodist@mambasoft.it> 8.2.0-1mamba
- automatic version update by autodist

* Fri Jul 07 2023 Automatic Build System <autodist@mambasoft.it> 8.1.0-1mamba
- automatic version update by autodist

* Thu Apr 13 2023 Automatic Build System <autodist@mambasoft.it> 8.0.0-1mamba
- automatic version update by autodist

* Mon Mar 13 2023 Automatic Build System <autodist@mambasoft.it> 7.10.0-1mamba
- automatic version update by autodist

* Sat Jan 21 2023 Sdk Build System <sdk@mambasoft.it> 7.9.0-2mamba
- rebuilt by autoport with build requirements: libopencv-devel>=0:4.7.0-1mamba

* Sun Dec 04 2022 Automatic Build System <autodist@mambasoft.it> 7.9.0-1mamba
- automatic version update by autodist

* Wed Aug 31 2022 Automatic Build System <autodist@mambasoft.it> 7.8.0-1mamba
- automatic version update by autodist

* Fri Jun 24 2022 Automatic Build System <autodist@mambasoft.it> 7.7.0-1mamba
- automatic version update by autodist

* Sun May 29 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 7.6.0-3mamba
- rebuilt by autoport with build requirements: libopencv-devel>=4.5.5-1mamba

* Wed May 25 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 7.6.0-2mamba
- rebuilt by autoport with build requirements: libMagick-devel>=7.1.0.35-1mamba

* Wed Mar 02 2022 Automatic Build System <autodist@mambasoft.it> 7.6.0-1mamba
- automatic version update by autodist

* Sun Jan 16 2022 Automatic Build System <autodist@mambasoft.it> 7.5.0-1mamba
- automatic version update by autodist

* Mon Dec 13 2021 Silvan Calarco <silvan.calarco@mambasoft.it> 7.4.0-1mamba
- update to 7.4.0

* Sun Jul 11 2021 Automatic Build System <autodist@mambasoft.it> 7.3.0-1mamba
- automatic version update by autodist

* Mon Mar 22 2021 Automatic Build System <autodist@mambasoft.it> 7.2.0-1mamba
- automatic version update by autodist

* Fri Sep 04 2020 Automatic Build System <autodist@mambasoft.it> 7.1.0-1mamba
- automatic version update by autodist

* Sat Jul 18 2020 Automatic Build System <autodist@mambasoft.it> 7.0.0-1mamba
- automatic version update by autodist

* Sat Nov 16 2019 Silvan Calarco <silvan.calarco@mambasoft.it> 6.4.0-2mamba
- rebuilt by autoport with build requirements: libMagick-devel>=7.0.9.4-1mamba

* Fri Nov 15 2019 Automatic Build System <autodist@mambasoft.it> 6.4.0-1mamba
- automatic version update by autodist

* Thu Aug 01 2019 Automatic Build System <autodist@mambasoft.it> 6.2.0-1mamba
- automatic version update by autodist

* Sun May 12 2019 Automatic Build System <autodist@mambasoft.it> 6.1.0-1mamba
- automatic version update by autodist

* Sun Mar 31 2019 Silvan Calarco <silvan.calarco@mambasoft.it> 6.0.0-1mamba
- update to 6.0.0

* Sun Dec 30 2018 Silvan Calarco <silvan.calarco@mambasoft.it> 5.9.0-4mamba
- removed requirement for obsoleted ksaneplugin

* Tue Oct 09 2018 Silvan Calarco <silvan.calarco@mambasoft.it> 5.9.0-3mamba
- rebuilt by autoport with build requirements: libgphoto2-devel>=2.5.19-1mamba

* Thu Aug 02 2018 Silvan Calarco <silvan.calarco@mambasoft.it> 5.9.0-2mamba
- rebuilt with opencv 3.4.1

* Sun Jul 29 2018 Automatic Build System <autodist@mambasoft.it> 5.9.0-1mamba
- automatic version update by autodist

* Tue Aug 29 2017 Silvan Calarco <silvan.calarco@mambasoft.it> 5.6.0-3mamba
- rebuilt by autoport with build requirements: libmarble-devel>=17.08.0-1mamba

* Wed Aug 09 2017 Silvan Calarco <silvan.calarco@mambasoft.it> 5.6.0-2mamba
- rebuilt by autoport with build requirements: libmarble-devel>=17.04.3-1mamba

* Thu Jun 22 2017 Automatic Build System <autodist@mambasoft.it> 5.6.0-1mamba
- automatic version update by autodist

* Sat Apr 08 2017 Automatic Build System <autodist@mambasoft.it> 5.5.0-1mamba
- automatic version update by autodist
- added -DDIGIKAMSC_COMPILE_DOC=OFF as workaround to fix compiling error (waiting a fix from digikam team)

* Sat Jan 21 2017 Automatic Build System <autodist@mambasoft.it> 5.4.0-1mamba
- automatic version update by autodist

* Thu Dec 22 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 5.3.0-2mamba
- rebuilt by autoport with build requirements: libkipi5-devel>=16.12.0-1mamba

* Tue Nov 15 2016 Automatic Build System <autodist@mambasoft.it> 5.3.0-1mamba
- automatic version update by autodist

* Wed Oct 05 2016 Automatic Build System <autodist@mambasoft.it> 5.2.0-1mamba
- automatic version update by autodist

* Fri Aug 12 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 5.1.0-1mamba
- update to 5.1.0

* Fri Jun 24 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 5.0.0_beta7-1mamba
- update to 5.0.0_beta7

* Wed Mar 09 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 5.0.0_beta3-1mamba
- update to 5.0.0_beta3

* Sat Dec 26 2015 Automatic Build System <autodist@mambasoft.it> 4.14.0-1mamba
- automatic version update by autodist

* Sat Aug 15 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 4.12.0-2mamba
- don't provide again libkipi translations conflicting with kde-i18n

* Fri Aug 14 2015 Automatic Build System <autodist@mambasoft.it> 4.12.0-1mamba
- automatic version update by autodist

* Tue Jun 30 2015 Automatic Build System <autodist@mambasoft.it> 4.11.0-1mamba
- automatic version update by autodist

* Sat May 30 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 4.10.0-2mamba
- require libopencv-kde4 (build with gstreamer 0.10 to fix application startup)

* Mon May 18 2015 Automatic Build System <autodist@mambasoft.it> 4.10.0-1mamba
- automatic version update by autodist

* Thu May 14 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 4.9.0-2mamba
- fix kde4 version requirement for marble

* Mon Apr 27 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 4.9.0-1mamba
- update to 4.9.0

* Fri Feb 13 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 4.7.0-1mamba
- update to 4.7.0

* Sun Dec 21 2014 Automatic Build System <autodist@mambasoft.it> 4.6.0-1mamba
- automatic version update by autodist

* Thu Oct 09 2014 Automatic Build System <autodist@mambasoft.it> 4.4.0-1mamba
- automatic version update by autodist

* Thu Sep 18 2014 Automatic Build System <autodist@mambasoft.it> 4.3.0-1mamba
- automatic version update by autodist

* Thu Sep 11 2014 Automatic Build System <autodist@mambasoft.it> 4.2.0-3mamba
- rebuilt by autoport with build requirements: libplist-devel>=1.11-1mamba

* Sat Aug 23 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 4.2.0-2mamba
- rebuilt with kde 4.14

* Mon Aug 18 2014 Automatic Build System <autodist@mambasoft.it> 4.2.0-1mamba
- automatic version update by autodist

* Sun Jul 27 2014 Automatic Build System <autodist@mambasoft.it> 4.1.0-1mamba
- automatic version update by autodist

* Sun May 18 2014 Automatic Build System <autodist@mambasoft.it> 4.0.0-1mamba
- automatic version update by autodist

* Fri May 02 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 3.5.0-3mamba
- rebuilt with libmarble 4.13.0

* Fri Dec 27 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 3.5.0-2mamba
- rebuilt with libkdcraw 4.12

* Thu Oct 10 2013 Automatic Build System <autodist@mambasoft.it> 3.5.0-1mamba
- automatic version update by autodist

* Sat Sep 07 2013 Automatic Build System <autodist@mambasoft.it> 3.4.0-1mamba
- automatic version update by autodist

* Wed Aug 21 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 3.3.0-2mamba
- rebuilt with libkipi 4.11 and opencv 2.4.6.1-2mamba

* Tue Aug 06 2013 Automatic Build System <autodist@mambasoft.it> 3.3.0-1mamba
- automatic version update by autodist

* Fri May 17 2013 Automatic Build System <autodist@mambasoft.it> 3.2.0-1mamba
- automatic version update by autodist

* Sat Mar 23 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 3.1.0-2mamba
- remove libkipi.mo translations conflicting with kde-l10n (4.10)

* Mon Mar 18 2013 Automatic Build System <autodist@mambasoft.it> 3.1.0-1mamba
- automatic version update by autodist

* Sat Feb 09 2013 Automatic Build System <autodist@mambasoft.it> 3.0.0-1mamba
- update to 3.0.0

* Sun Sep 02 2012 Automatic Build System <autodist@mambasoft.it> 2.9.0-1mamba
- automatic version update by autodist

* Sat Aug 18 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 2.8.0-2mamba
- rebuilt with libkexiv2 and libkipi 4.9.0

* Mon Aug 06 2012 Automatic Build System <autodist@mambasoft.it> 2.8.0-1mamba
- automatic version update by autodist

* Sun Jul 08 2012 Automatic Build System <autodist@mambasoft.it> 2.7.0-1mamba
- automatic version update by autodist

* Fri Jun 08 2012 Automatic Build System <autodist@mambasoft.it> 2.6.0-1mamba
- automatic version update by autodist

* Tue Apr 10 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 2.5.0-2mamba
- rebuilt with libmarble 4.8.2

* Thu Mar 22 2012 Automatic Build System <autodist@mambasoft.it> 2.5.0-1mamba
- automatic version update by autodist

* Mon Dec 12 2011 Davide Madrisan <davide.madrisan@gmail.com> 2.4.1-2mamba
- rebuilt

* Tue Dec 06 2011 Automatic Build System <autodist@mambasoft.it> 2.4.1-1mamba
- automatic version update by autodist

* Tue Nov 08 2011 Davide Madrisan <davide.madrisan@gmail.com> 2.3.0-1mamba
- update to 2.3.0

* Sat Oct 29 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 2.2.0-2mamba
- kipi-plugins: remove obsolete for libkipiplugins

* Wed Oct 12 2011 Automatic Build System <autodist@mambasoft.it> 2.2.0-1mamba
- automatic version update by autodist

* Fri Sep 16 2011 Davide Madrisan <davide.madrisan@gmail.com> 2.1.1-1mamba
- update to 2.1.1

* Fri Apr 08 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 1.9.0-3mamba
- rebuilt

* Tue Apr 05 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 1.9.0-2mamba
- rebuilt in devel-kde4

* Sat Mar 19 2011 Ercole 'ercolinux' Carpanetto <ercole69@gmail.com> 1.9.0-1mamba
- update to 1.9.0

* Tue Jan 25 2011 Automatic Build System <autodist@mambasoft.it> 1.8.0-1mamba
- automatic update by autodist

* Sun Dec 19 2010 Automatic Build System <autodist@mambasoft.it> 1.7.0-1mamba
- automatic update to 1.7.0 by autodist

* Tue Nov 23 2010 Automatic Build System <autodist@mambasoft.it> 1.6.0-1mamba
- automatic update to 1.6.0 by autodist

* Mon Oct 11 2010 Automatic Build System <autodist@mambasoft.it> 1.5.0-1mamba
- automatic update to 1.5.0 by autodist

* Sun Aug 22 2010 Automatic Build System <autodist@mambasoft.it> 1.4.0-1mamba
- automatic update to 1.4.0 by autodist

* Sun Aug 15 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.3.0-1mamba
- update to 1.3.0

* Mon Mar 29 2010 Automatic Build System <autodist@mambasoft.it> 1.2.0-1mamba
- automatic update to 1.2.0 by autodist

* Wed Feb 10 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.1.0-3mamba
- added requirement for marble

* Sat Feb 06 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.1.0-2mamba
- rebuilt

* Tue Feb 02 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.1.0-1mamba
- update to 1.1.0

* Thu Jan 21 2010 Davide Madrisan <davide.madrisan@gmail.com> 1.0.0-3mamba
- rebuilt against KDE 4.4 libraries and libexiv2 0.19

* Sat Jan 02 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.0-2mamba
- move plugin libraries *.so from devel to main packages

* Tue Dec 22 2009 Automatic Build System <autodist@mambasoft.it> 1.0.0-1mamba
- automatic update to 1.0.0 by autodist

* Mon Jun 29 2009 Davide Madrisan <davide.madrisan@gmail.com> 0.10.0-2mamba
- add a requirement for libqt4-sqlite

* Fri Mar 20 2009 Davide Madrisan <davide.madrisan@gmail.com> 0.10.0-1mamba
- update to 0.10.0

* Wed Aug 27 2008 Aleph0 <aleph0@openmamba.org> 0.9.4-1mamba
- update to 0.9.4

* Mon Jun 16 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 0.9.3-2mamba
- rebuilt against libjasper 1.900.1

* Fri Dec 28 2007 Aleph0 <aleph0@openmamba.org> 0.9.3-1mamba
- update to 0.9.3

* Mon Oct 29 2007 Aleph0 <aleph0@openmamba.org> 0.9.2-2mamba
- rebuilt against new libkdcraw and libkexiv2 libraries

* Sun Jun 17 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 0.9.2-1mamba
- update to 0.9.2
- built with new kde prefix

* Thu Oct 26 2006 Stefano Cotta Ramusino <stefano.cotta@qilinux.it> 0.8.2-1qilnx
- update to version 0.8.2 by autospec

* Wed Jul 05 2006 Davide Madrisan <davide.madrisan@qilinux.it> 0.8.1-1qilnx
- update to version 0.8.1 by autospec

* Mon Dec 05 2005 Alessandro Ramazzina <alessandro.ramazzina@qilinux.it> 0.8.0-1qilnx
- package created by autospec
